/** Custom - 27.03.17+thakurpunk **/

form.wufoo {
    margin: 20px 0;
    padding: 0 20px 20px;
    position: relative;
}

form li {
    padding: 0;
}

.leftLabel li,
.rightLabel li {
    padding-top: 10px;
    width: 100% !important;
    max-width: 600px;
}

#container {
    width: 100%;
}

form li.name_check span {
    margin: 0 2% 0 0;
    padding: 0;
    width: 31.4%;
}

form li.name_check span:last-of-type {
    margin-right: 0;
}

input.text,
input.search,
input.file,
textarea.textarea,
select.select {
    width: 100%;
}


/** 21.04.2017 thakur **/

form#form44 {
    padding: 0;
    font-family: "Bariol", "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

form#form44 * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

form#form44 *:focus {
    outline: none;
}

form#form44.wufoo li {
    width: 100%;
    padding: 5px 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

form#form44 li[class*="upload_photo"] {
    width: 33%;
    float: left;
    clear: none;
}

form#form44 li span {
    margin: 0 .3em 0 0;
    padding: 0;
    float: left;
    color: #444;
    min-width: 68px;
}

form#form44 li span.full {
    margin: 0;
}

form#form44 li span.right,
form#form44 li span.left {
    width: 45%;
    margin: 0;
}

form#form44 li span.right {
    float: right;
}

form#form44 li span.symbol {
    min-width: 1px;
    margin: 6px 5px 0 0;
}

form#form44 li span.req {
    min-width: 1px;
}

form#form44 li span[id*="cal"] {
    min-width: 1px;
    margin: 6px 0 0;
}

form#form44.wufoo li.nameField span {
    min-width: 1px;
    width: 45%;
}

form#form44.wufoo li.nameField span:last-of-type {
    float: right;
}

form#form44 label.desc,
form#form44 legend.desc {
    font-size: 15px;
    font-family: "Bariol", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

form#form44 li div label,
form#form44 li span label {
    font-size: 98%;
}

form#form44 input.text,
form#form44 textarea.textarea,
form#form44 input.file,
form#form44 .select {
    height: 34px;
    padding: 0 10px;
}

form#form44 input[type="file"] {
    padding: 0;
}

form#form44 input#saveForm {
    border: 1px solid #73a00c;
    height: 40px;
    width: 150px;
    background: #95d600;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    letter-spacing: 2px;
}

@media (max-width:767px) {
    .leftLabel p.instruct,
    .rightLabel p.instruct {
        display: none !important;
    }
}

@media (max-width:479px) {
    .center,
    form li span.center input.text,
    form li span.center label,
    form li.name span label,
    form li.date input.text,
    form li.date span label,
    form li.phone input.text,
    form li.phone span label,
    form li.time input.text,
    form li.time span label,
    .wufoo input.text,
    .wufoo textarea.textarea,
    .wufoo select.select,
    .wufoo label.choice {
        text-align: center;
        width: 100%;
    }
    #container {
        width: 96%;
        max-width: 640px;
    }
    form li.name_check span {
        width: 49%;
    }
    .leftLabel li div,
    .rightLabel li div {
        width: 100%;
    }
    .wufoo label.desc,
    .wufoo legend.desc {
        display: block;
        float: none;
        width: 100%;
    }
}


/**** 31 May Changes ****/

.form_sec_main {
    width: 100%;
    float: left;
    background: #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.form_sec1 {
    width: 700px;
    margin: auto;
    text-align: left;
}

.form_sec1 p {
    width: 100%;
    float: left;
    margin: 0 0 20px;
}

.form_sec1 label {
    width: 100%;
    margin-bottom: 10px;
    font-size: 18px;
    color: #000;
    float: left;
    font-weight: bold;
}

.form_sec1 input[type="text"],
.form_sec1 select,
.form_sec1 input[type="email"],
.form_sec1 textarea {
    height: 40px;
    padding: 0 15px;
    width: 49%;
    float: left;
    display: inline;
    border: 1px solid #ccc;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
}

.form_sec1 input[type="text"]+input[type="text"],
.form_sec1 textarea+textarea {
    float: right;
}

.form_sec1 input[type="text"]:focus,
.form_sec1 input[type="email"]:focus,
.form_sec1 textarea:focus,
.form_sec1 select:focus {
    border-color: #95d600;
    outline: none;
}

.attr {
    color: red;
    font-size: 13px;
}

.form_sec1 textarea {
    height: 100px;
    padding: 15px;
    resize: none;
}

.form_sec1 select {
    float: right;
}

.form_sec1 input[type="text"]::-webkit-input-placeholder,
.form_sec1 select::-webkit-input-placeholder,
.form_sec1 input[type="email"]::-webkit-input-placeholder {
    color: #999;
    opacity: 1;
}

.form_sec1 input[type="text"]::-moz-placeholder,
.form_sec1 input[type="email"]::-moz-placeholder,
.form_sec1 select::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.form_sec1 input[type="text"]:-ms-input-placeholder,
.form_sec1 input[type="email"]:-ms-input-placeholder,
.form_sec1 select:-ms-input-placeholder {
    opacity: 1;
    color: #999;
}

.form_sec1 textarea::-webkit-input-placeholder {
    color: #999;
    opacity: 1;
}

.form_sec1 textarea::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.form_sec1 textarea:-ms-input-placeholder {
    opacity: 1;
    color: #999;
}

.placeholder {
    color: #999 !important;
}

.form_sec1 .full_inpt {
    width: 100%;
}

.form_sec1 .full1 {
    width: 49%;
    float: left;
    display: inline;
}

.form_sec1 .full1:nth-child(even) {
    float: right;
}

.form_sec1 .full1 input[type="text"],
.form_sec1 .full1 input[type="email"] {
    width: 100%;
}

.form_sec1 .full textarea,
.form_sec1 .inpt_three {
    width: 100%;
}

.inpt_three p {
    width: 32%;
    float: left;
    margin-right: 2%;
}

.inpt_three p:last-child {
    margin-right: 0;
}

.cnfrm_sc span {
    font-size: 16px;
}

.cnfrm_sc input[type="checkbox"] {
    width: 17px;
    height: 17px;
    vertical-align: top;
    margin-top: 2px;
    margin-right: 10px;
}

.claim {
    font-size: 15px;
}

.sbmt_btn input[type="submit"] {
    border: 1px solid #95d600;
    width: 200px;
    background: #95d600;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    letter-spacing: 2px;
    padding: 12px;
    font-size: 18px;
}

.sbmt_btn input[type="submit"]:hover,
.sbmt_btn input[type="submit"]:focus {
    background: #73a00c;
    border-color: #73a00c;
}



